.don-res {float:left;width:100%;}
.don-res-form {float:left;overflow:hidden;width:100%;}

/* funds details*/
.don-res-fun-det {float:left;width:100%;margin:7px 10px;}
.don-res-fun-det-1 {float:left;width:100%;margin-bottom:10px;}
.don-res-fun-det-1-msg {float:left;width:105px;border:1px solid #EFF3F4;}
.don-res-fun-det-1-msg-img {float:left;width:100px;margin:0px 3px;}
.don-res-fun-det-1-msg-img img {border:1px solid #EFF3F4;}

.don-res-fun-det-1-con {float:left;width:110px;margin-left:5px;font:normal 12px arial;color:#000;}
.don-res-fun-det-1-con-name {float:left;width:100px;font-weight:bold;}
.don-res-fun-det-1-con-data {float:left;width:110px;}

.don-res-fun-det-2-con {float:left;width:190px;margin-left:5px;font:normal 12px arial;color:#000;}
.don-res-fun-det-2-con-data {float:left;width:180px;}
.don-res-fun-det-2-con-acount {float:left;width:180px;border-top:1px solid #EBF3F5;}

#donateFrom{
	float: none;
	width: 100%;
}

#donateFrom .errors {
	font: normal 12px Arial;
	color: red;
}
#donateFrom .form {
	float: left;
	width: 100%;
	padding: 6px 0;
	border-bottom: 1px solid #A1B7CC;
}

#donateFrom .duplicate {
	width:120px;
	float:right;
	padding-right:10px;
	margin: 10px 0;
	text-align:right;
	font: bold 12px Arial;
	color:#009DFF;
	cursor:pointer;
	height: 20px;
}

#donateFrom .remove_duplicate {
	width: 45px;
	float: left;
	padding-left: 15px;
	font: normal 12px Arial;
	color:#009DFF;
	cursor:pointer;
	height: 20px;
	text-align: center;
}

#donateFrom #formTbl_dup {
	display: none;
}

#donateFrom .payment,
#donateFrom .input {
	float: left;
	width: 150px;
	font: normal 12px Arial;
	color: #7f7f7f;
}

#donateFrom .payment{
	width: 170px;
}
#donateFrom .payment input, 
#donateFrom .input input {
	width: 40px;
}

#donateFrom .payment select{
	width: 80px;
}
#donateFrom .input select {
	width: 140px;
}

#donateFrom .text {
	float: left;
	width: 70px;
}

#donateFrom .text,
#donateFrom input,
#donateFrom select {
	font: normal 12px Arial;
	color: #000000;
}


#donateFrom .total_amount {
	clear: both;
	text-align: right;
	width: 422px;
	height: 20px;
	font: bold 12px Arial;
}
#donateFrom .local_amount {
	float: left;
	display: none;
	width: 20px;
}

#donateFrom .currency {
	float: left;
	margin: 10px 0;
}